<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
  <author>Fredzaza</author>
  <version>1</version>
  <title>
    <en>Volvo_210</en>
    <de>Volvo_210</de>
  </title>
  <description>
    <en>Volvo_210</en>
    <de>Volvo_210</de>
  </description>   
  <iconFilename>storekom3.PNG</iconFilename>
  <multiplayer supported="true" />

	
<specializations>
        <specialization name="liebherr" className="liebherr" filename="scripts/liebherr.lua"/>      	
        <specialization name="sound" className="Sound" filename="Scripts/Sound.lua"/>      
	    <specialization name="TerraTrac" className="TerraTrac" filename="Scripts/TerraTrac.lua"/>
</specializations>
  
    <vehicleTypes>
        <type name="liebherr" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua"> 
            <specialization name="motorized" />
            <specialization name="steerable" />             
            <specialization name="hirable" />          
            <specialization name="liebherr" />
            <specialization name="sound" /> 
            <specialization name="TerraTrac" />			
        </type>     
    </vehicleTypes>
	
    <storeItems>
        <storeItem>
            <en>
                <name>Volvo_210</name>
                <description>
<![CDATA[Modele: Fredzaza
tourelle Komatsu : sketchup 
Texture: Fredzaza
Script: @poc@lypse et Fredzaza 
www.Ls-Modteam-France.xooit.fr]]>
                </description>
            </en>
            <de>
                <name>Volvo_210</name>
                <description>
<![CDATA[Modele: Fredzaza
tourelle Komatsu : sketchup 
Texture: Fredzaza
Script: @poc@lypse et Fredzaza 
www.Ls-Modteam-France.xooit.fr]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="storekom3.PNG"/>
            <price>60</price>
            <xmlFilename>liebherr.xml</xmlFilename>
        </storeItem>
    </storeItems>
<inputBindings>  
     <input name="LIEDOOR" key1="KEY_7" button="" />     
</inputBindings>	
</modDesc>
